body {
    margin: 0;
}


.ajax a,
.ajax a:visited,
.ajax a:active {
    color: #6e6e6e;
}
.heading {
    font-family: MatrixBook, "Times New Roman", Times, serif;
    font-size: 1.3em;
    height: 60px;
    line-height: 60px;
    background: url("/szamos.hu/images/popup-header-reg.png");
    background-size: cover;
    text-transform: uppercase;
    text-align: center;
    color: #ffedb3;
    margin-bottom: 15px;
}
.form-element.form-element-text.req-cont label {
    position: absolute;
    z-index: 1;
    text-align: center;
}
.form-element.form-element-text.req-cont input {
    padding-left: 40px;
    width: 100%;
    margin-bottom: 15px;
    line-height: 35px;
    font-size: 0.8em;
    color: #fff;
    background-color: #6e6e6e;
    border: 0;
}
.form-element.form-element-text.req-cont label i {
    line-height: 35px;
    width: 40px;
    color: #bf8d5c;
}
.content {
    width: 100%;
    padding-left: 15px;
	padding-right: 15px;
	padding-bottom:0px;
	padding-top:0px;
    text-align: center;
}
table {
    width: 100%;
}

.buttons {
        text-align: center;
}
.buttons .btn-dark {
    float: none;
    font-size: 1.3em;
    padding: 2px 5px;
    min-width: 200px;
    text-transform: uppercase;
    font-family: MatrixBook, "Times New Roman", Times, serif;
}